Subject: Re: [eman] js review of draft-claise-energy-monitoring-mib-07

From: Bruce Nordman <[email-masked]>
Date: Thu, 7 Jul 2011 23:30:16 -0700

On Wed, May 25, 2011 at 8:53 AM, Juergen Schoenwaelder <
[email-masked]> wrote:

> ...
>
> Interesting would be situations where network activity causes many
> systems to change state simulaneously and even worse causes subsequent
> synchronization of the following power state changes.
>
> /js
>
(coming to this thread very late)

Years ago I pondered the risk to the electricity grid of an earthquake
(I do live in California) triggering many occupancy sensors for
lighting at the same time causing a sharp jump in power demand
in a region that could destabilize the grid.  It turns out earthquakes
actually move relatively slowly (closer to the speed of sound) and
so this not a risk.

However, an attack which woke up many PCs (or similar devices)
at the same time with network traffic could accomplish such an
instantaneous increase.  Even if the packets were subsequently
ignored by the PC when awake, the fact of powering up from sleep
would still happen.

I don't think EMAN makes this potential problem worse than it
already is.

--Bruce

>
> --
> Juergen Schoenwaelder           Jacobs University Bremen gGmbH
> Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
> Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>
> _______________________________________________
> eman mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/eman
>

-- 
*Bruce Nordman*
Lawrence Berkeley National Laboratory
eetd.lbl.gov/ea/nordman
[email-masked]
510-486-7089
m: 510-501-7943